## geronimo-osgi-support 1.0

=== debian/changelog ===
geronimo-osgi-support (1.0-2) unstable; urgency=low

  * Team upload.
  * Depends+Build-Depends on libosgi-core-java, libosgi-compendium-java
    instead of libequinox-osgi-java.
  * Depends+Build-Depends on libaspectj-java instead of aspectj.
  * d/control: Bump Standards-Version to 3.9.2: no changes needed.
  * d/control: Add Homepage field.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 20 Oct 2011 20:04:02 +0200

geronimo-osgi-support (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #582950).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 25 May 2010 00:01:32 -0430
