=== debian/control ===
Source: geronimo-osgi-support
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, libaspectj-java,
 libosgi-core-java, libosgi-compendium-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/geronimo-osgi-support.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/geronimo-osgi-support.git
Homepage: http://geronimo.apache.org/

Package: libgeronimo-osgi-support-java
Architecture: all
Depends: libaspectj-java, libosgi-core-java, libosgi-compendium-java, ${misc:Depends}
Suggests: libgeronimo-osgi-support-java-doc (= ${binary:Version})
Description: Java libraries providing OSGi lookup support for Geronimo projects
 These Java libraries allow the use of OSGi framework with Geronimo existing
 projects. They allow lookup and registration of components.
 .
 - geronimo-osgi-locator.jar: Allow performing class and components lookups
   with OSGi support.
   .
 - geronimo-osgi-registry.jar: Facilitate the use of Geronimo specs providers
   (components typically plugged in to the JRE through META-INF/services
   resources) like geronimo-validation-1.0-spec (Geronimo JSR-303 Bean
   Validation Spec API).
   .
   The service created by this library will maintain a registry of factory
   class that can be used by the spec bundles to locate factory classes that
   reside in other bundles.

Package: libgeronimo-osgi-support-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libgeronimo-osgi-support-java (= ${binary:Version})
Description: Documentation for libgeronimo-osgi-support-java
 Documentation for Java libraries that allow the use of OSGi framework with
 Geronimo existing projects. They allow lookup and registration of components.
 .
 - geronimo-osgi-locator.jar: Allow performing class and components lookups
   with OSGi support.
   .
 - geronimo-osgi-registry.jar: Facilitate the use of Geronimo specs providers
   (components typically plugged in to the JRE through META-INF/services
   resources) like geronimo-validation-1.0-spec (Geronimo JSR-303 Bean
   Validation Spec API).
   .
   The service created by this library will maintain a registry of factory
   class that can be used by the spec bundles to locate factory classes that
   reside in other bundles.
