## geronimo-osgi-support 1.1

=== debian/changelog ===
geronimo-osgi-support (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Install the Maven artifacts
  * Removed the unused dependency on libaspectj-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Added the missing DEP5 header
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Jul 2015 19:32:55 +0200
