=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: geronimo-osgi-support
+Section: java
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
-Section: java
-Priority: optional
-Build-Depends: debhelper (>= 7.0.50), default-jdk, javahelper, ant, libaspectj-java,
- libosgi-core-java, libosgi-compendium-java
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-java/geronimo-osgi-support.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/geronimo-osgi-support.git
-Homepage: http://geronimo.apache.org/
+Build-Depends: ant,
+               debhelper (>= 9),
+               default-jdk,
+               javahelper,
+               libosgi-compendium-java,
+               libosgi-core-java,
+               maven-repo-helper
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/geronimo-osgi-support.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/geronimo-osgi-support.git
+Homepage: http://geronimo.apache.org
 
 Package: libgeronimo-osgi-support-java
 Architecture: all
-Depends: libaspectj-java, libosgi-core-java, libosgi-compendium-java, ${misc:Depends}
+Depends: libosgi-compendium-java, libosgi-core-java, ${misc:Depends}
 Suggests: libgeronimo-osgi-support-java-doc (= ${binary:Version})
 Description: Java libraries providing OSGi lookup support for Geronimo projects
  These Java libraries allow the use of OSGi framework with Geronimo existing
