=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/geronimo/specs/tags/ \
geronimo-osgi-support-(.*)/ debian debian/orig-tar.sh
